/* No comment */
"Listing directory failed" = "Direktorijas nolasīšana neizdevās";

/* Touch file failed */
"Cannot create {0}" = "Nevar izveidot datni {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nevar izveidot mapi {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nevar pārdēvēt datni {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Nevar nolasīt datnes pazīmes";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Nevar ierakstīt datnes īpašības";

/* Removing file failed */
"Cannot delete {0}" = "Nevar izdzēst datni {0}";

/* Ownership of file */
"Cannot change owner" = "Nevar nomainīt īpašnieku";

/* Group ownership of file or folder */
"Cannot change group" = "Nevar nomainīt grupu";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Nevar nomainīt pielaides";
"Cannot change timestamp" = "Nevar mainīt laika zīmogu";

/* Mount failure */
"Connection failed" = "Savienojums neizdevās";

/* Transfer failure */
"Download failed" = "Lejuplāde neizdevās";

/* Transfer failure */
"Upload failed" = "Augšuplāde neizdevās"; 

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Nevar nolasīt CDN konfigurāciju";
"Cannot write CDN configuration" = "Nevar ierakstīt CDN konfigurāciju";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Nevar nolasīt datu tilpnes konfigurāciju";